@media (max-width: 1600px) {
	.main-video video {max-height: 688px}
}
@media (max-width: 1450px) {
	.main-video video{max-height: 700px}
}
@media (max-width: 1366px) {
	.main-video video{max-height: 600px}
}
@media (max-width: 1350px) {
	.menu-links li {margin: 0 10px;}
	.menu-links li  a { font-size: 15px; }
}

@media (max-width: 1199px) {

	body { font-size: 16px; line-height: 25px; }
	h1 {
	    font-size: 40px;
	    line-height: 40px;   
	}
	h2 {
	    font-size: 36px;
	    line-height:40px;  
	}
	h3 { 
	    font-size:20px; 
	    line-height: 24px;    
	}
	h4 {
		font-size:18px;    
	}
	h6 { 
	    font-size:22px;  
	    letter-spacing: 4px;
	}
	.btn {
		padding: 20px 25px;
		font-size: 18px;
		line-height: 20px
	}
	/*Index page */
	.menu-links {margin-left: 0}
	.menu-icon {width: 64px;}
	.logo-sec {margin-left: 10px;}
	.slide-deials { padding: 300px 0 60px; }
	.slide-deials h2 { font-size: 40px; line-height: 50px; }
	.slide-deials p { font-size: 20px; line-height: 28px; }
	.slide-deials a { font-size: 20px; }
	#elevator_item { right: 10px; bottom: 25px; }

	.page-title-section { height: 350px; }
	.page-title-section::before { height: 120px; }
	.page-title-section::after { border-bottom-width: 120px; }
	.service-row { padding: 0 15px; }
	.page-title-section .page-title { left: 15px; }
	.main-video video{height: 500px}

	.literacy-and-mathematics-section p {
		font-size: 20px;
	}
	.literacy-and-mathematics-section span.first-span {
		font-size: 32px;
	}
	.literacy-and-mathematics-section span.second-span {
		font-size: 30px;
	}
	.literacy-and-mathematics-section span.third-span {
		font-size: 26px;
	}
	.literacy-and-mathematics-section span.forth-span {
		font-size: 24px;
	}
	.literacy-and-mathematics-section p{
		line-height: 34px;
	}

	/*Who we are */
	.the-situation-section h2{
		font-size: 35px; 
		line-height: 40px
	}
	.inline-img {
		max-height: 78px;
	}
	/*about-us*/
	.team-outer ul li + li {
	    margin-left: 10px;
	}
	.explore-solutions-left {
	    margin-left: 26px;
	    padding: 32px 30px 182px;
	    width: 62%;
	}
	.service-offering-right {
	    width: 62%;
	    margin-right: 32px;
	    padding: 32px 30px 182px;
	}
	.framwork-box {
		padding: 0;
	}
	.team-box img {
	    max-width: 225px;
	}
}
@media (max-width:1024px) { 
    .project-gallery h2 {
        font-size: 16px;
        line-height: 1.2em;
    }
    .fancybox-inner .fancybox-button {
        height: 30px;
        width: 30px;
    }
    .btn.btn-secondry { padding: 10px 20px; }
    .blog-detail-page {
    	padding: 40px 0;
    }
    .blog-wrapper {
    	padding: 20px 0 0;
    }
    .sidebar .recent-post-title {
	    margin: 10px 0;
	}
	.blog-detail-page .special-comments p {
	    font-size: 20px;
	    margin-bottom: 10px;
	}
	.blog-detail-page .special-comments {
		margin: 0;
	}
	.service-row .service-detail {		
		height:280px;
	}
	.project-gallery .img-block {
		height: 290px;
	}
	
	/* 13-06-2018 */
	.portfolio-slider-detail .slick-arrow {
	    height: 40px;
	    width: 40px;
	    line-height: 40px;
	    font-size: 20px;
	}
	.portfolio-slider-detail .fa-angle-right {
	    right: -20px;
	}
	.portfolio-slider-detail .fa-angle-left {
	    left: -20px;
	}
	.portfolio-slider-detail .portfolio-main-thumb {
		padding-right: 40px;
	}
	.portfolio-slider-detail .thumbnail-logo img {
		height: 50px;
	}
	.small-post .post-article h3 {
		font-size: 20px;
	}
	.learning-box-two .text-block {
	    height: 195px;
	}
	.learning-box-three .text-block {
	    height: 250px;
	}
	.learning-box-four .text-block {
	    height: 190px;
	}
	.text-block p, .box-one-content {
	    font-size: 14px;
	    line-height: 22px;
	}

}
@media (max-width: 1023px)  {
	.menu-links { display: none; }
}
@media (max-width: 991px)  {
	/*Index page */

	/*---------------------
-------Typography----*/

	h1 {
	    font-size: 36px;
	    line-height: 40px;   
	}
	h2 {
	    font-size: 30px;
	    line-height:36px;  
	}
	h3 { 
	    font-size:18px; 
	    line-height: 24px;    
	}
	h4 {
		font-size:18px;    
	}
	h6 { 
	    font-size:18px;  
	    letter-spacing: 3px;
	}
	.main-video .slide-deials {
	    bottom: 30px;
	}
	.literacy-and-mathematics-section {
		padding: 40px 0
	}
	.literacy-and-mathematics-section .video-box a img{
		width: 100%
	}
	.literacy-and-mathematics-content {
		padding: 30px 0 0;
	}
	.join-ed4 {
	    padding: 30px 0;
	}

	/*Who we are */
	.situation-content {
		padding-bottom: 15px;
	    padding-top: 30px;
	}
	.the-situation-section h2 {
		font-size: 25px;
		line-height: 30px;
		margin-bottom: 15px;
	}
	.situation-problem-content .demographic-img img {
		margin: 0 auto;
	}
	.situation-problem-content .demographic-img {
		margin-right: 0;
	}
	.service-row { 
		padding: 0 15px; 
	}
	.service-row .service-detail, .service-row .pull-right + .service-detail {
		padding: 10px; 
	}
	.service-row .service-detail p { 
		font-size: 16px; 
		line-height: 22px;
		margin-bottom: 0;
	}
	.service-row .service-img p { 
		font-size: 24px; 
		line-height:30px; 
	}
	.services-block .btn {
	 margin: 40px auto;
	}
	.quick-links h3 {
		padding: 10px 20px;
	}
	.quick-links ul {
		padding: 20px;
	}
	.quick-links li a {
		padding: 5px 5px 5px 50px;
		font-size: 16px;
	}
	.post .btn, .services-block .btn {
		padding: 20px 25px;
		font-size: 14px;
	}
	.post.post-with-img .post-detail { 
		padding: 15px; 
	}
	.post .post-detail .post-title {
		font-size: 20px;
	}
	.post.post-with-img .post-detail p, .post.post-with-img .post-detail .post-date {
		font-size: 14px; 
	}
	.skill-block { 
		padding: 0; 
	}
	.skill-block:after { 
		display: none; 
	}
	.skill-image { 
		margin: 20px auto; 
	}
	.skills-section {
		padding-bottom: 40px;
	}
	.footer-block { margin-bottom: 30px; }
	.footer-bottom p { text-align: center; }
	.followus {    
    float: none;
    display: table;
    margin: 0 auto;
	}
	.inline-img {
		max-height: 68px;
	}
	.quality-edu-block {margin-top: 0}
	
	.recent-post-article {
	    margin-bottom: 15px;
	}
	.team-outer ul li {width: 48%;}
	.team-outer ul li + li {
    	margin-left: 0;
	}
	.team-outer ul li:nth-child(2n) {
    	margin-left: 4%;
	}
	.team-outer ul li:nth-child(4n+1) {
    	margin-left: 0;
	}
	.team-box a {display: block; text-align: center;}
	.team-box img {width: 100%; filter: unset;}
	section.business-model-section {
    	padding: 0 0 30px;
	}
	.model-thumb img {
    	margin: 0 auto;
	}
	section.by-the-numbers-section {
	    margin-top: 0;
    	padding: 20px 0;
	}
	.number-holder {
    	padding-top: 0;
	}
	.text-holder h3 {min-height: inherit;}
	.text-holder a {padding-bottom: 0}
	.number-holder .col-md-3 + .col-md-3 {
    	border-left: 0;
	}
	.number-box {
    	padding: 14px 0;
	    border: 1px solid #e3e3e3;
	    margin-bottom: 20px;
	}
	.impect-testimonial-outer {padding: 20px;}
	.testimonial-left {margin-top: -40px;padding-bottom: 20px;}
	.testimonial-right {padding: 0; width: 56%}
	.impect-testimonial {font-size: 18px;line-height: 24px;    margin-top: 20px;}
	.testimonial-right:before {top: 0; left: -60px; background-size: 70%;}
	.explore-solutions-right {padding-bottom: 34px;}
	.explore-solutions-right, .service-offering-left{width: 34%;}
	.explore-solutions-left,.service-offering-right {padding-bottom: 48px; margin-right: 0;}
	.project-popup {
	    width: 90%;
	}
	 .project-gallery h2 {
        font-size: 16px;
        line-height: 1.2em;
        margin-bottom: 0;
    }
    .blog-detail-page .blog-title-link h3 {
	    font-size: 14px;
	    line-height: 1.2;
	} 
	.literacy-slider .slick-dots li {
	    height: 20px;
	     width: 20px;
	}
	.literacy-slider .slick-dots li button {
	     height: 20px;
	     width: 20px;
	}
	.literacy-and-mathematics-content .qouted-content:after {bottom: 0;}
	.popup-img img {
    	width: 100%;
	}
	.employee-detail {
		bottom: 0;
	}
	.model-thumb {
		width: 80%;
    	padding-bottom: 30px;
	}
	.framework-content {
		padding: 50px 20px 20px;
	}
	.framwork-box {
		margin-top: 30px;
	}
	.paper-holder {
		position: relative;
		height: 90px;
		overflow: hidden; 
	}
	.paper-holder img {
		position: absolute;
    	bottom: 0;
		left: 0;
    	right: 0;
	}
	.learning-box-one .pad0 {
		padding: 0 15px;
	}
	.learning-box-content {
		margin: 0;
	}
	.learning-box-one .learning-box-content-right img{
		margin: 0;
		padding: 0;
	}
	.learning-box-three .pull-right {
		float: left !important;
		width: 100%;
		padding-left:15px;
	}
	.service-row .service-detail {
	    height: 215px;
	}
	.ed-blog-section .blog-box .img-container {
		height: 120px;
	}
	.project-gallery .img-block {
		height: 220px;
	}
	/* 18-06-2018 */
	.small-post .recent-post .large-post {
	    height: 120px;
	}
	.small-post .post-article h3 {
		font-size: 18px;
	}
	.join-ed4 .col-sm-4, .join-ed4 .col-sm-8 {
		width: 100%;
	}
    .join-ed4-text p {
	    font-size: 18px;
	}
	.join-ed4-text p .large {
		font-size: 28px;
	}
	.join-ed4-text p span {
	    font-size: 22px;
	}
	.login__form {
		padding: 0;
	}
	.join-ed4 .border-left {
		border: 0;		
	}
	.learning-box-two .text-block,
	.learning-box-three .text-block,
	.learning-box-four .text-block {	    
	    height: auto;
	}
	.join-ed4-text {
		height: auto;
	}
	.contact-detail .icon-box .icon img {
	    width: 50px;
	}
	.contact-page form textarea {
	    height: 100px;
	}
	.contact-page form p {
		margin-bottom: 10px;
	}
	.contact-detail .icon-box .icon {
		padding: 15px 0;
	}
	.contact-page form .form-control {
		height: 45px;
		margin-top: 5px;
	}
}


@media (max-width: 767px) {
	/*index page*/
		
	.menu-icon { width: 50px; min-height: 50px; }
	.logo-sec { width: 40px;float: left; margin: 4px 0 0 10px;}
	.top-social-btns { display: none; }
	.top-right-sec { margin: 10px 10px 0 0; }
	.top-donate-btns li { margin: 0 0 0 5px; }
	.top-donate-btns li a { width: 70px; font-size: 12px; line-height: 22px; }

	.slide-deials { padding: 80px 0 30px; }
	.slide-deials h2 { font-size: 16px; line-height: 23px;}
	.slide-deials p { font-size: 15px;line-height: 14px;margin: 0 0 10px;}
	.slide-deials a { font-size: 15px; }
	.mobile-menu-sec {
		padding: 50px 0 40px; width: 100% !important; left: -100%;
	}
	.situation-problem-content:before { left: 0; }
	.mobile-menu-sec .menu-links-mobile { margin: 60px 0 0; }
	.mobile-menu-sec .menu-links-mobile li a { font-size: 15px;  padding: 15px; width: 100% !important;}
	.mobile-menu-sec .menu-links-mobile li .dropdown-menu a { font-size: 12px; padding:15px 10px 15px 25px; }
	.mobile-menu-sec .menu-links-mobile { margin: 0!important; height: calc(100% - 55px) !important;}
	.caret-dropdown {
		top: 15px;
		right: 15px;
	}
	.menu-header-menu-container {
		overflow-y: auto;
		height: 100%;
	}
	body { font-size: 15px; line-height: 24px; }
	h1,  .page-header .page-title, .recent-post-article h2 a {
	    font-size: 24px;
	    line-height: 30px;
	    margin-bottom: 15px;   
	}
	h2 {
	    font-size: 20px;
	    line-height:28px; 
	    margin-bottom: 15px;    
	}
	h3 { 
	    font-size:16px; 
	    line-height: 24px;
	    margin-bottom: 15px;        
	}
	h4 {
		font-size:18px;
		margin-bottom: 15px;        
	}
	h6 { 
	    font-size:18px;  
	    letter-spacing: 2px;
	}
	p  {
    margin: 0 0 10px;
	}
	.login__footer {
        margin-top: 25px !important;
        margin-bottom: 10px;
    }
	.main-video video {
	    height: 330px;
	}
	.literacy-and-mathematics-section {
	    padding: 15px 0;
	}
	.join-ed4 .join-ed4-right {
		padding-left: 0; 
		padding-top: 10px;
	}

	.join-ed4 .join-ed4-right h2 {margin-bottom: 0}
	.join-ed4 .join-ed4-right h3 {margin-bottom: 5px}
	.join-ed4 .join-ed4-right ul {
		margin-top: 0;
	}
	.ed-blog-section .blog-thumbnail {
		margin-bottom: 10px;
	}
	/*Who we are */	
	.situation-content {
		padding: 0
	}
	.page-title-section { height: 220px; }
	 .page-title-section:before {
		height: 70px; width: 100%;
	}
	.page-title-section:after { display: none; }
	.page-title-section .page-title {
		left: 15px; bottom: 20px;
	}
	.the-situation-section {
	    padding-top: 20px;
	    padding-bottom: 20px;
	}
	.situation-content h6{margin-bottom: 6px;}
	.situation-problem-content {
		padding: 20px;
		margin-top: 15px;
	}
	.situation-problem-content h6{
		margin-bottom: 5px;
	}
	.the-situation-section .right-box {
		display: none;
	}
	.the-situation-section h2 {
	    font-size: 20px;
	    line-height: 26px;
	    margin-bottom: 10px;
	}
	.literacy-and-mathematics-section p {
		line-height: 30px;
	}
	.skills-section {
	    padding-bottom: 15px;
	}
	.ed-blog-section, .join-ed4 {
		padding: 15px 0;
	}
	.ed-blog-section .blog-box {
	    margin-top: 10px;
	}
	.ed-blog-section .blog-box .img-container, .project-gallery .img-block {
		height: auto;
		margin-bottom: 0;
	}
	.service-row .service-detail, .service-row .pull-right + .service-detail {
		padding: 15px 0 0; 
	    clear: both;
	}
	.services-block .btn {
	    margin: 0 auto 10px;
        padding: 15px 20px;
    	font-size: 12px;
	}
	.arrow-list li {
	    padding-left: 10px;
	    margin-bottom: 10px;
	}
	.services-block h4 {
	    margin: 0px 0 15px;
        font-size: 18px;
	}
	.service-row .service-detail { height: auto;}
	
	.footer-block { margin-bottom: 20px; }
	.newsletter-sec { padding: 15px; }
	.newsletter-sec h5 { font-size: 20px; line-height: 24px; }	
	#elevator_item  { width: 30px; height: 30px; line-height: 30px; right: 10px; bottom: 10px; font-size: 30px;}
	.newsletter-form input[type="email"] { width: 100%; margin-bottom: 15px; }
	.newsletter-form .btn { width: 120px; float: none; display: table; margin: 0 auto 0; } 
	.search-box input.search-active {
    	bottom: -44px; right: 0; width: 220px;
	}
	.post.post-with-img .post-detail p {line-height: 18px}
	.recent-post {
	    padding: 0px;
	}
	.quick-links ul {
	    padding: 15px 0;
	}
	.recent-post .post, .post .btn{margin-bottom: 10px}
	.post .btn{padding: 15px 25px;}
	textarea, textarea.form-control {
	    height: 100px;
	}
	.join-ed4 h2 {
	    font-size: 26px;
	    line-height: 36px;
	    margin-bottom: 20px;
	}
	.team-outer ul li {margin:7px 0;}
	section.purpose-section {padding: 25px 0}
	section.purpose-section .purpose {
    	padding-top: 0px;
	}
	section.purpose-section h2 {
    	margin-bottom: 5px;
	}
	section.ed4-team-section {
    	padding: 25px 0;
	}
	section.business-model-section h2 {margin-bottom: 10px;}
	.testimonial-left {width: 100%; margin-bottom: 15px;    margin-top: -35px;}
	.testimonial-left img {width: 100%}
	.testimonial-right {width: auto;}
		.service-offering {
	    margin-bottom: 15px;
	}
	.explore-solutions-right {
	    padding-bottom: 15px;
	}
	.testimonial-right:before {
	    top: -20px;
	    left: -10px;
	    background-size: 30%;
	}
	.explore-solutions-left, .service-offering-right {
	    width: auto;
	    margin: 0;
	    border: 0;
	    padding: 15px;
	}
	.explore-solutions-right, .service-offering-left,.explore-solutions-right img, .service-offering-left img{
	    width: 100%; border: 0
	}
	.impect-testimonial a {
    	font-size: 16px;
	}
	.blog-page .content-row .img-block {
        margin-bottom: 20px;
    }
    .blog-page .content-row h2, .popup-inner .popup-content h3  {
        font-size: 20px;
    }
    .blog-page .recent-post-title { 
    	margin-top: 0px;
    }
    .blog-page .content-row {
        padding:  15px 0;
    }
    .project-popup .popup-content {
	    padding: 15px;
	}
	.model-thumb {
    	width: auto;
    	padding-bottom: 20px;
	}
	.what-we-do-sepretor {
    	margin-top: 10px;
	}
	.our-objective-section h2 {
    	font-size: 30px;
	}
	.paper-holder {
		display: none;
	}
	.education-enovation {
    	padding-top: 10px;
    	padding-bottom: 30px;
	}
    .framework-content {
	    padding: 30px 20px 20px;
	    box-shadow: 0 0 15px rgba(0,0,0,0.15);
    }
    .box-one-content {
    	position: relative;
    }

    /* 18-06-2018 */
    .small-post .recent-post .large-post {
	    height: auto;
	}
	.small-post .recent-post .large-post a {
		margin-bottom: 0;
	}

	.join-ed4-text p {
	    font-size: 16px;
	}
	.join-ed4-text p span {
	    font-size: 18px;
	}
	.join-ed4-text p .large {
	    font-size: 22px;
	}
	.join-ed4 .col-sm-8 {
		padding: 0;
	}
	/* 20-06-2018 */
	.service-row {
		margin-bottom: 20px;
	}
	.services-block {
		padding-bottom: 20px;
	}
	.solutios-page {
		padding-top: 30px;
	}
	.content-row.listing {
		padding: 10px 0;
	}
	.content-row.listing .img-block {
		margin-bottom: 15px;
	}
	.situation-problem-content {
		margin-bottom: 20px;
	}
	.video-box img {
	    width: 40px;
	}
	.literacy-and-mathematics-section span.first-span,
	.literacy-and-mathematics-section span.second-span,
	.literacy-and-mathematics-content .third-slide {
	    font-size: 24px;
	}
	.literacy-and-mathematics-content .third-slide {
		line-height: 1.5em;
	}
	.slider-container {
		min-height: auto;
	}
	.heading-img {
		width: 40px;
	}
	.our-objective-row {
		padding: 15px;
	}
	.our-objective-details {
		font: 18px/26px "AvenirBook";
		padding: 15px;
		margin-bottom: 20px;
		min-height: 1px;
	}
	.our-objective-details span {
		font-size:  18px;
		line-height: 26px;
	}
	.login__form .login__main .login__group .login__label {
		font-size: 16px;
		border-width: 1px;
	}
	.inline-img {
		margin-bottom: 20px;
		display: inline-block;
	}
	.skills-section h3 {
		margin-bottom: 10px;
	}
	.default-page {
		padding: 20px 0 !important;
	}
	.page-header .page-title {
		margin-bottom: 0;
	}
	.small-post .col-sm-4 {
		clear: both;
	}
	.post-article {
		padding-bottom: 10px;
	}
	.main-video {
		background-color: #222;
	}
	.main-video .slide-deials {
	  background-color: rgba(0,0,0,0.5);
	  bottom: 0;
	  padding: 10px 0;
	  top: auto;
	}
	.main-video:after {
		display: none;
	}
}  		
@media (max-width: 568px) {
	.search-box input {
	    right: 0;
	}
	section.by-the-numbers-section h2 {font-size: 40px;    margin-bottom: 0;}
	.text-holder h3 {font-size: 20px;margin-bottom: 5px;}
	.text-holder a {
    	font: 18px/24px "AvenirRoman";
	}
	.blog-wrapper {
		padding: 0;
	}
	.blog-detail-page {
		padding: 30px 0 10px;
	}
	.blog-detail-page .special-comments {
	    margin: 0  0 20px 0;
	}
	.sidebar .recent-post-title {
	    margin: 0px 0 15px;
	}

}

@media (max-width: 480px) {
	.btn{
		padding: 10px 20px;
		font-size: 16px;
	}
	.team-outer ul li {
    	width: 100%;
	}
	.team-outer ul li:nth-child(2n) {
    	margin-left: 0;
	}
	section.by-the-numbers-section {padding-top: 0}

	section.purpose-section {padding:15px 0}
	section.ed4-team-section {
	    padding: 15px 0;
	}
	.project-gallery {
		margin-top: 15px;
	}
}
